Bug 16506 - typo in italian description
Summary: typo in italian description
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 06:57 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-19 06:40:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 2000-08-18 06:57:15 UTC
Italian description (part of) should read "un PalmPilot", not "un PalmPilots"

Comment 1 Andrea Borgia 2000-08-19 06:39:58 UTC
Was filed against pilot-link; there's a typo in the italian description

Comment 2 Preston Brown 2000-10-10 15:27:27 UTC
we will check this out again in the 7.1 timeframe.


Note You need to log in before you can comment on or make changes to this bug.